<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,user-scalable=no,initial-scale=1">

    <title>test app</title>
    <!-- Inline scripts are forbidden in Firefox OS apps (CSP restrictions),
         so we use a script file. -->
    <link rel="stylesheet" type="text/css" media="screen" href="style/style.css"/>
    <script src="js/app.js" defer></script>
    <script src="js/config_nodes_att.js" defer></script>

  </head>

  <body>
		<h3 id="editDMAccCfg"> Edit DMAcc Configuration</h3>
		<select id="selectNodeId">
		</select>
		<input type="text" id="inputNodeValue" placeholder="Node Value" x-inputmode="verbatim"/>
		<button id="buttonSetNode">Set Node</button>
		<button id="buttonGetNode">Get Node</button>
    <h3 id="setDmServer"> Set DM Server</h3>
    <select id="selectServerId">
    </select>
    <input type="text" id="currentServerValue" placeholder="Server Value" x-inputmode="verbatim" />
    <button id="buttonSetServer">Set Server</button>
    <button id="buttonGetServer">Get Server</button>
  </body>

</html>
